@media only screen and (max-width: 767px) {
  .slider-a h2 {
    font-size: 20px;
  }
  .view-servicios ul li {
    display: block;
  }
  ul.hacemos {
    display: block;
    margin: 0;
    padding: 0;
  }
  .overlay {
    cursor: pointer;
    position: fixed;
    left: 0;
    top: 0;
    z-index: inherit !important;
    background-color: rgba(0, 0, 0, 0.2);
    width: 100%;
    height: 100%;
  }
  .servicios .field--name-body {
    padding: 20px;
  }
  ul.repatriaciones {
    margin: 30px 0px;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    column-gap: inherit;
    -moz-box-pack: justify;
    justify-content: space-between;
    grid-gap: 2rem;
    text-align: center;
  }
  .page-node-type-page article {
    padding: 20px;
  }
  ul.precios {
    display: block;
    flex-direction: row;
    grid-gap: 10px;
    margin: 0;
    padding: 0;
  }
  header a.site-logo img {
    width: 130px;
  }
  #block-infoheader {
    position: absolute;
    left: 13px;
    display: block;
    top: 10px;
  }
  header {
    position: relative;
    z-index: 2;
    width: 100%;
    box-sizing: border-box;
    padding-top: 8.5vw;
    padding-bottom: 4.5vw;
    padding-left: 3vw;
    padding-right: 3vw;
    pointer-events: auto;
  }
  .navbar-toggle .icon-bar {
    background-color: #000;
  }
  .region-footer {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: inherit;
    -moz-box-pack: justify;
    justify-content: space-between;
    grid-gap: 2rem;
  }
  .node__content {
    padding: 30px;
  }
  .node-16 .node__content {
    display: block;
  }
  .page-node-type-page #block-custom-content {
    padding: 2rem 0px;
  }
  .node__content {
    padding: 20px;
  }
  .page-node-type-nuevos-servicios #block-custom-content,
  .page-node-type-servicios #block-custom-content {
    padding: 3rem 0px;
  }
  .bloque-a {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
    width: 100%;
    text-align: center;
    padding: 20px;
  }
  .webform-submission-form {
    padding: 30px;
    height: 100%;
    overflow: unset !important;
  }
  .home-header {
    position: relative;
    height: 860px;
    overflow: hidden;
  }

  .webform-multiple-table table {
    margin-bottom: 2px;
    width: 100%;
  }
  .webform-multiple-table-responsive td {
    display: block;
    width: inherit;
    padding: 0px;
    text-align: inherit;
    border: 0;
    background: transparent;
  }
  #edit-edad > label {
    display: none;
  }
  ul.lista-uno {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    column-gap: inherit;
    -moz-box-pack: justify;
    justify-content: space-between;
    margin: 0;
    padding: 0;
    grid-gap: 10px;
  }
  .container {
    width: unset !important;
  }
  .home-header-absolute .row:nth-child(1) {
    display: inherit;
  }
  .home-header {
    position: relative;
    height: 300px;
    overflow: hidden;
  }
  .view-hospitales ul li {
    list-style-type: none;
    width: 32%;
  }
  .view-hospitales ul {
    display: block;
    align-items: center;
    justify-content: space-between;
    grid-gap: 10px;
    margin: 0;
    padding: 0px;
  }
  .view-hospitales ul li {
    display: inline-block;
    width: 32%;
  }
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-1
    .view-content,
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-2
    .view-content,
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-3
    .view-content {
    display: block;
    align-items: center;
    justify-content: space-between;
    text-align: center;
  }
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-1
    .views-row,
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-2
    .views-row,
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-3
    .views-row {
    display: inline-block;
    margin: 10px;
  }
  .new-article-contenidos ul {
    display: block;
    align-items: center;
    justify-content: space-between;
    grid-gap: 30px;
    margin: 0;
    padding: 0;
  }
  .new-article-contenidos ul li {
    display: inline-block;
    margin: 10px;
  }
  .view-servicios-especiales .views-row {
    display: block;
  }
  #block-infoheader .field--name-body {
    display: block;
    align-items: center;
    justify-content: right;
    padding-left: 130px;
  }
  #block-infoheader .field--name-body p {
    margin-bottom: 0px;
    font-size: 13px;
  }

  .container-fluid {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
  }
  .view-articulos-y-noticias ul {
    margin: 0;
    padding: 0;
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    column-gap: inherit;
    -moz-box-pack: justify;
    justify-content: space-between;
    grid-gap: 24px;
  }
  .home-header-absolute-dos .row:nth-child(1) {
    display: block;
    align-items: center;
  }
  .home-header-absolute-dos .row .col-sm-5,
  .home-header-absolute-dos .row .col-sm-7 {
    display: none;
  }
  .home-header-dos {
    position: relative;
    height: 300px;
    overflow: hidden;
  }
  #block-webform p.phone {
    font-size: 13px;
  }
  ul .we-mega-menu-li[data-class="hablamos"]:last-child a {
    border: none;
    border-radius: 0px !important;
    margin-left: 0px !important;
    color: #ccc !important;
  }
  ul .we-mega-menu-li[data-class="hablamos"]:last-child a:hover {
    border: none;
    border-radius: none !important;
    margin-left: 0px;
    color: #ccc !important;
    background-color: transparent !important;
  }
  ul .we-mega-menu-li[data-class="hablamos"]:last-child a {
    border: none !important;
    border-radius: 0px !important;
    margin-left: 0px;
    color: #ccc !important;
  }
  .slider-r {
    position: relative;
    text-align: center;
    height: inherit;
  }
  .view-bloque-portada .view-content {
    display: block;
    align-items: center;
    justify-content: space-between;
    grid-gap: 40px;
  }
  .view-bloque-portada .view-content .views-row {
    width: 100% !important;
    margin: 10px 0px;
  }
  .text-align-justify {
    text-align: inherit;
  }
  .top-header-eatin {
    width: 100%;
    position: relative;
    z-index: 1003;
  }
  .top-header-eatin {
    width: 100%;
    position: relative;
    z-index: 0;
  }
  .navbar-toggle .icon-bar {
    background-color: #fff;
  }
  .portada-nosotros {
    display: block;
    align-items: center;
    height: auto;
    text-align: left;
    background-color: #3a3a37;
  }
  .portada-nosotros div.nosotros-imagen,
  .portada-nosotros div.nosotros-title {
    width: 100%;
  }
  .page-node-type-nosotros .field--name-body p {
    margin: 10px 0px;
  }
  #webform-submission-contact-node-122-add-form {
    width: 100%;
    margin: 0 auto;
    margin-top: 0px;
    margin-top: 3rem;
  }
  .header-inner {
    padding: 46.8vw 0px;
    color: #fff;
    position: relative;
  }
  .texto-grande {
    font-size: 16px;
    line-height: 19px;
    text-align: justify;
  }
  h2 {
    font-size: 20px;
    color: #3a3a37;
    line-height: 24px;
  }
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-1
    h2,
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-2
    h2,
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-3s
    h2 {
    margin-bottom: 16px;
    padding-bottom: 20px;
  }
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-1
    .views-row,
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-2
    .views-row,
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-3
    .views-row {
    display: inline-block;
    margin: 0px;
  }
  #block-bienvenido h1 {
    text-align: center;
    margin-bottom: 0px;
    font-size: 24px;
  }
  #block-infoeatin {
    position: relative;
    z-index: 2;
    width: 100%;
    box-sizing: border-box;
    padding-top: 0px;
    padding-bottom: 0px;
    padding-left: 16vw;
    padding-right: 16vw;
    pointer-events: auto;
    margin: 0px 0px 0px 0px;
    text-align: center;
  }
  .padding-content {
    padding: 0rem 0px;
    display: block;
  }
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-1
    .view-content
    h3,
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-2
    .view-content
    h3,
  #block-views-block-ahora-con-doctor-i-compara-otros-seguros-para-ti-block-3
    .view-content
    h3 {
    font-size: 21px;
    margin-top: 10px;
    margin-bottom: 20px;
    height: auto;
    line-height: 24px;
  }
  .portada-nosotros div.nosotros-title h1 {
    color: #fab647;
    font-size: 24px;
    text-transform: uppercase;
  }
  .portada-nosotros div img {
    display: block;
    height: auto;
    max-height: 100%;
    max-width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    width: 100%;
  }
  h1 {
    font-size: 24px;
    font-weight: 700;
    color: #3a3a37;
    margin: 0px 0px 20px 0px;
  }
  .padding-content {
    padding: 20px 0px;
    display: block;
  }
  .slider-r {
    position: relative;
    text-align: center;

    height: 470px;
  }
  .slider-r img {
    display: block;
    height: 470px;
    max-height: 100%;
    max-width: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
    width: 100%;
  }
  #block-bienvenido h1 {
    text-align: center;
    margin-bottom: 0px;
    font-size: 34px;
  }
  .field__item #mailchimp-signup-subscribe-block-formulario-mailchimp-form {
    width: 100%;
    margin: 0 auto;
  }
  .subela-eatin {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 150px;
    background: url("../images/banner_descarga_comprimido.jpeg") no-repeat
      center center / contain;
    grid-gap: 20px;
    padding: 30px;
  }
  .ios-eatin {
    width: 100%;
  }
  .subela-eatin .eatin-texto {
    width: 100%;
    text-align: center;
  }
  #block-views-block-bloque-portada-block-1 h2 {
    font-size: 26px;
  }
  .subela-eatin .ios-eatin img {
    width: 200px;
  }
  #cookiePopup {
    width: 100% !important;
  }
  .view-tipos-de-comida .view-content {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: inherit;
    -moz-box-pack: justify;
    justify-content: space-between;
    grid-gap: 10px;
  }
  .lista-tipos {
    padding: 10px;
  }
  .rest-relative {
    position: relative;
    height: 200px;
    overflow: hidden;
    text-align: center;
    border-radius: 0px;
  }
  .rest-absolute h2 {
    color: #fff;
    background-color: #000 !important;
    padding: 10px;
    width: 80%;
    margin: 0 20px 0 20px;
    font-size: 20px;
  }

  .view-tipos-de-comida a:hover h2 {
    color: #000 !important;
    background-color: #c79422 !important;
  }
  .rest-right {
    display: none;
  }
  .res-left {
    width: 100%;
    padding: 20px;
  }
  #eatin-filtros {
    padding: 2rem 0px;
    /* position: sticky;
        position: -webkit-sticky;*/

    background-color: #f8ebd3 !important;
    border-bottom: solid 1px #cdcdcd;
    z-index: 100001;
  }
  .link-restaurantes {
    display: block;
    align-items: center;
    justify-content: space-around;
    list-style-type: none;
    grid-gap: 20px;
    margin: 0;
    padding: 0px;
  }
  .link-restaurantes li {
    position: relative;
    margin: 30px auto;
  }
  .link-restaurantes li a {
    background-color: #c79422;
    color: #fff;
    padding: 16px 20px 14px 40px;
    border-radius: 12px;
    text-transform: uppercase;
    font-weight: 700;
    display: block;
    margin: 0px 20px;
    text-align: center;
  }
  .link-restaurantes li a span {
    margin: 10px 30px;
  }
  .link-restaurantes li:first-child a::before {
    width: 60px;
    content: " ";
    background-image: url("../images/llamar.svg");
    position: absolute;
    background-size: 20px;
    background-repeat: no-repeat;
    height: 60px;
    filter: invert(100%) sepia(0%) saturate(7491%) hue-rotate(303deg)
      brightness(100%) contrast(100%);
    left: inherit !important;
  }
  .link-restaurantes li:nth-child(2) a::before {
    width: 60px;
    content: " ";
    background-image: url("../images/geo.svg");
    position: absolute;
    background-size: 20px;
    background-repeat: no-repeat;
    height: 60px;
    filter: invert(100%) sepia(0%) saturate(7491%) hue-rotate(303deg)
      brightness(100%) contrast(100%);
    left: inherit !important;
  }

  .link-restaurantes li:nth-child(3) a::before {
    width: 60px;
    content: " ";
    background-image: url("../images/reservar.svg");
    position: absolute;
    background-size: 20px;
    background-repeat: no-repeat;
    height: 60px;
    filter: invert(100%) sepia(0%) saturate(7491%) hue-rotate(303deg)
      brightness(100%) contrast(100%);
    left: inherit !important;
  }
  #galeria-eatin-node .r-relative {
    height: 370px !important;
  }

  #galeria-eatin-node .slick-slide img {
    display: block;
    max-width: 100%;
    height: auto;
    -o-object-position: center;
    object-position: center;
    -o-object-fit: contain;
    object-fit: contain;
    height: 370px;
    object-fit: cover;
  }
  #galeria-eatin-node .r-absolute h1 {
    color: #fff;
    font-family: "Merriweather", serif;
    margin-bottom: 14px;
    font-size: 27px;
    margin-top: 160px;
  }
  #galeria-eatin-node .l-categorias {
    list-style-type: none;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
  }
  .l-categorias-dos {
    display: flex;
    align-items: center;
    justify-content: left;
    list-style-type: none;
    grid-gap: 20px;
    margin: 0;
    margin-top: 0px;
    padding: 0;
    margin-top: 0px;
    margin-bottom: 20px;
    font-size: 20px !important;
    font-weight: 700;
  }
  #galeria-eatin-node {
    margin-top: 16px;
  }
  .rest-relative-dos {
    position: relative;
    height: auto !important;
    overflow: hidden;
    text-align: left;
    border-radius: 16px;
  }
  #nota {
    position: relative;
    z-index: 100000;
    color: #fff;
    border-radius: 12px;
    padding: 6px 37px;
    margin-bottom: 0px;
    display: inline-block;
    font-size: 14px;
    margin-top: 10px;
    width: 50%;
    font-weight: 700;
  }
  .descuento-categoria {
    position: relative;
    z-index: 100000;
    color: #fff;
    border-radius: 12px;
    padding: 6px 37px;
    margin-bottom: 0px;
    display: inline-block;
    font-size: 14px;
    margin-top: 10px;
    float: right;
  }
  .view-terminos-tipos-de-comida .l-categorias {
    display: flex;
    align-items: center;
    justify-content: left;
    list-style-type: none;
    grid-gap: 20px;
    margin: 0;
    padding: 0;
    font-size: 16px;
    font-weight: 700;
  }
  .view-tipos-de-comida img {
    display: block;
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  view-terminos-tipos-de-comida .rest-absolute-dos h2 {
    color: #fff;
    margin-top: 60px;
  }
  .link-restaurantes {
    display: block;
    align-items: center;
    justify-content: space-around;
    list-style-type: none;
    grid-gap: 20px;
    margin: 0;
    padding: 20px 20px !important;
  }
  .l-categorias-dos li::after {
    content: ".";
    font-size: 30px;
    right: -20px;
    position: absolute;
    top: -8px;
  }
  .r-absolute {
    width: 100%;
    position: absolute;
    bottom: 0%;
    left: -6px;
    top: 0%;
    height: 100%;
    padding: 30px 40px;
  }
  .node-179 .body-custom-dos {
    margin-top: 20px;
  }
  #galeria-eatin-node .slick-slide img {
    display: block;
    max-width: 100%;
    height: auto;
    -o-object-position: center;
    object-position: center;
    -o-object-fit: contain;
    object-fit: contain;
    height: 370px;
    object-fit: cover;
  }
  .contact-blog {
    margin: 0;
    padding: 0;
    list-style: none;
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
  }
}
